<html>
<head>
<meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
<title>Diapositiva 21</title>
</head>
<body text=#E6E6E6 bgcolor=#003366 link=#0000CC vlink=#000080 alink=#0000CC>
<center>
<a href="text0.html">Primera página</a> <a href="text19.html">Regresar</a> <a href="text21.html">Continuar</a> <a href="text39.html">Última página</a> <a href="Ethics.html">Resumen</a> <a href="img20.html">Imagen</a></center><br>
<h1><b><i><font color=#FF9966>Hacker Ethics--&gt; Assertion through struggle (change within continuity)</b></i></font></h1><p>
<ul><li><h2>FOSS is an arena where ethics lives on but, historical context has changed. IP and security restrictions</h2>
<li><h2>Stallman fought fire with fire. </h2>
<li><h2>More pronounced ethical language through historical necessity</h2>
<li><h2>Result, is that law is a vocabulary and means by which to assert an ethics. </h2>
</ul><br>
<h3>Notas:</h3>
</body>
</html>